.concept_intro_section_01 { }
.concept_intro_section_01 figure { padding-top: 46.9%; }
.concept_intro_section_01 p { margin-top: 22px; font-size: 16px; color: rgb(102, 102, 102); font-weight: 500; line-height: 1.75; letter-spacing: -0.01em; }
.concept_intro_section_02 { margin-top: 78px; }
.concept_intro_typo { font-size: 180px; color: rgb(17, 17, 17); font-weight: 600; line-height: 0.9; margin-left: -13px; }
.concept_intro_typo span { margin-left: 10px; }
.concept_premium_list { width: 100%; }
.concept_premium_list::after { content: ""; display: block; clear: both; }
.concept_premium_item { width: 486px; }
.concept_premium_item:nth-child(2n+1) { float: left; }
.concept_premium_item:nth-child(2n) { float: right; }
.concept_premium_item:nth-child(1) { margin-top: -67px; }
.concept_premium_item:nth-child(2) { margin-top: 217px; }
.concept_premium_item figure { padding-top: 117.1%; }
.concept_premium_text { margin-top: 36px; }
.concept_premium_text > b { font-size: 15px; color: rgb(17, 17, 17); display: block; }
.concept_premium_text > p { font-size: 28px; color: rgb(17, 17, 17); letter-spacing: -0.01em; font-weight: 600; margin-top: 8px; line-height: 1.4; }
.concept_premium_text > .desc span { margin-top: 16px; font-size: 16px; color: rgb(102, 102, 102); font-weight: 500; line-height: 1.75; letter-spacing: -0.01em; display: block; }
.concept_premium_text > .desc span:first-child { margin-top: 17px; }
.concept_slide_wrap { margin-top: 145px; }
.concept_slide_wrap h2 { font-size: 36px; font-weight: 600; line-height: 1.35; color: rgb(17, 17, 17); letter-spacing: -0.01em; max-width: 750px; margin: 0px auto 74px; }
.concept_slider_container { position: relative; margin-right: 9.5%; }
.concept_slider_item figure { padding-top: 49.35%; }
.concept_belief_wrap { margin-top: 73px; }
.concept_belief_wrap > h3 { font-size: 28px; font-weight: 600; color: rgb(17, 17, 17); letter-spacing: -0.01em; }
.concept_belief_wrap > p { margin-top: 14px; font-size: 16px; line-height: 1.75; color: rgb(102, 102, 102); letter-spacing: -0.01em; }
.concept_belief_list { margin-top: 69px; }
.concept_belief_item { margin-bottom: 91px; }
.concept_belief_item > figure { width: 149px; display: inline-block; vertical-align: top; margin-top: 6px; }
.concept_belief_item > .concept_icon_txt { display: inline-block; vertical-align: top; }
.concept_belief_item > .concept_icon_txt > b { font-size: 20px; color: rgb(17, 17, 17); letter-spacing: -0.01em; display: block; }
.concept_belief_item > .concept_icon_txt > ul { margin-top: 10px; counter-reset: section 0; }
.concept_belief_item > .concept_icon_txt > ul > li { padding-left: 21px; margin-bottom: 7px; font-size: 16px; color: rgb(17, 17, 17); letter-spacing: -0.01em; position: relative; counter-reset: sub 0; }
.concept_belief_item > .concept_icon_txt > ul > li:last-child { margin-bottom: 0px; }
.concept_belief_item > .concept_icon_txt > ul > li::before { font-family: Montserrat, sans-serif; content: counter(section); position: absolute; left: 2px; top: 2px; counter-increment: section 1; }
.concept_belief_item:nth-child(3) > .concept_icon_txt > ul > li { padding-left: 0px; }
.concept_belief_item:nth-child(3) > .concept_icon_txt > ul > li::before { display: none; }
.concept_banner_wrap { position: relative; margin-right: 9.5%; margin-top: 154px; }
.concept_banner_wrap figure { padding-top: 49.3%; }
.concept_banner_wrap figure img { width: 100%; }
.concept_banner_inner { width: 100%; padding: 0px 313px; position: absolute; top: 50%; left: 15.2%; transform: translateY(-50%); z-index: 10; color: rgb(255, 255, 255); letter-spacing: -0.01em; }
.concept_banner_inner > b { font-size: 42px; font-weight: 600; line-height: 1.25; }
.concept_banner_inner > p { font-size: 16px; margin-top: 17px; line-height: 1.75; }
.concept_banner_inner > .btn_wrap { margin-top: 40px; }
.page-template-brand-design .article_header { position: static; height: 100vh; text-align: center; background: url("../images/sub/brand/design-visual-01.jpg") 0% 0% / cover no-repeat; }
.page-template-brand-design .article_header > .wrap { height: 100%; }
.page-template-brand-design .article_header_inner { max-width: 100%; width: 100%; height: 100%; display: table; padding-bottom: 73px; }
.page-template-brand-design .article_title { color: rgb(255, 255, 255); display: table-cell; vertical-align: middle; }
.design_intro_txt { margin-top: 73px; }
.design_intro_txt > b { font-size: 28px; color: rgb(17, 17, 17); letter-spacing: -0.01em; line-height: 1.35; }
.design_intro_txt > p { margin-top: 16px; font-size: 16px; line-height: 1.75; color: rgb(102, 102, 102); letter-spacing: -0.01em; }
.design_slide_wrap { margin-top: 106px; }
.design_slide_wrap .content_wrap > b { font-size: 28px; color: rgb(17, 17, 17); letter-spacing: -0.01em; line-height: 1.35; }
.design_slide_wrap .content_wrap > p { margin-top: 16px; font-size: 16px; line-height: 1.75; color: rgb(102, 102, 102); letter-spacing: -0.01em; }
.design_slider { margin-top: 75px; width: 100%; }
.design_slider .swiper-wrapper { -webkit-box-align: baseline; align-items: baseline; }
.design_slider .swiper-slide { float: left; max-width: 486px; padding: 0px 21px; display: inline-block; vertical-align: bottom; }
.design_slider .swiper-slide figure { padding-top: 100%; background: transparent; }
.design_slider .swiper-slide figure img { top: auto; bottom: 0px; transition: all 0.3s ease 0s; }
.design_slider .swiper-slide:nth-child(2n) figure { padding-top: 66.5%; }
.design_slider .swiper_navigation { width: 750px; height: 32px; margin: 17px auto 0px; position: static; }
.design_slider .swiper_navigation > button { position: relative; width: auto; }
.design_slider .swiper_navigation > button:first-child { margin-right: 26px; }
.design_slider .swiper_navigation > button > span { margin-top: -7px; }
.design_slider .swiper_navigation > button > span, .design_slider .swiper_navigation > button::after { color: rgb(17, 17, 17); text-shadow: none; }
.design_slider .swiper_navigation > .swiper-button-prev > span { left: 0px; }
.design_slider .swiper_navigation > .swiper-button-next > span { right: 0px; }
.design_lifestyle { margin-top: 137px; }
.design_lifestyle > b { font-size: 42px; line-height: normal; color: rgb(17, 17, 17); letter-spacing: -0.01em; }
.design_lifestyle > p { font-size: 16px; line-height: 1.75; color: rgb(102, 102, 102); letter-spacing: -0.01em; }
.design_lifestyle > p > span { margin-top: 25px; display: block; }
.design_lifestyle > p > span:first-child { margin-top: 23px; }
.design_lifestyle_typo { margin-top: 104px; font-size: 180px; color: rgb(17, 17, 17); font-weight: 600; line-height: 0.9; margin-left: -12px; }
.design_lifestyle_typo span { display: block; overflow: hidden; }
.design_lifestyle_typo span i { font-style: normal; display: block; }
.design_signature { background: rgb(255, 255, 255); padding-top: 231px; margin-top: -103px; }
.design_signature_wrap h2 { position: absolute; left: 0px; font-size: 28px; font-weight: 600; margin-top: -4px; }
.design_signature_content { }
.design_signature_content > p { font-size: 16px; line-height: 1.75; color: rgb(102, 102, 102); letter-spacing: -0.01em; }
.design_signature_img { position: relative; margin-top: 54px; width: 88.5%; }
.design_signature_box { width: 100%; height: 331px; background: rgb(238, 238, 238); display: table; text-align: center; }
.design_signature_box_inner { display: table-cell; vertical-align: middle; height: 100%; }
.design_signature_box figure { width: 367px; height: 84px; margin: -18px auto 0px; }
.design_signature_box figure img { width: 100%; }
.btn_signature_download { float: right; display: inline-block; text-align: right; margin-top: 24px; }
.design_signature_color_wrap { margin-top: 202px; padding-bottom: 200px; }
.design_signature_color_wrap h2 { position: absolute; left: 0px; font-size: 28px; font-weight: 600; margin-top: -4px; }
.design_signature_color_content ul { font-size: 0px; margin: 0px -21px; }
.design_signature_color_content li { width: 90px; margin: 0px 21px; display: inline-block; font-family: Montserrat, sans-serif; font-size: 11px; letter-spacing: -0.01em; position: relative; }
.design_signature_color_content li::before { font-family: jt-font; font-weight: normal; font-size: 180px; line-height: normal; content: ""; color: rgb(17, 17, 17); position: absolute; margin-left: -50%; margin-top: -35%; }
.design_signature_color_content li:nth-child(1)::before { color: rgb(60, 57, 60); }
.design_signature_color_content li:nth-child(2)::before { color: rgb(100, 105, 111); }
.design_signature_color_content li:nth-child(3)::before { color: rgb(83, 88, 95); }
.design_signature_color_content li:nth-child(4)::before { color: rgb(237, 224, 211); }
.design_signature_color_content li:nth-child(5)::before { color: rgb(173, 31, 46); }
.design_signature_color_content li b { display: block; margin-top: 136px; }
html.ie .design_signature_color_content li { letter-spacing: -0.02em; }
